Omada Controller 3.2.1(Linux) has been released.

Omada Controller 3.2.1(Linux) has been released.
Omada Controller 3.2.1(Linux) has been released.
2019-07-29 09:36:34 - last edited 2019-07-29 09:40:25

Dear friends,

 

We are glad to share you that we have published Omada Controller 3.2.1 (Linux), which mainly optimizes the performance of the Omada Controller to manage up to 1500 EAPs.

 

1. You can download Omada Controller 3.2.1 (Linux) at the following link:

https://www.tp-link.com/en/support/download/eap-controller/#Controller_Software

 

2. Optimize the performance of Controller to manage up to 1500 EAPs.

Before this version of Omada Controller, we can use Omada Controller to manage no more than 500 EAPs. Now with Omada Controller 3.2.1, we can manage up to 1500 EAPs.

 

3. Installation on Linux Host

 

Two versions of installation package are provided: .tar.gzfile and .debfile. The .tar.gzfile can be used in multiple versions of Linux operating system. And the .debfile can be used in Ubuntu and Debian.

 

Make sure your PC meets the following requirements of hardware and system, then properly install the Omada Controller software.

 

3.1. Hardware Requirements

 

Omada Controller can manage up to 1500 EAPs if the Controller Host has enough hardware resources. To guarantee operational stability for managing 1500EAPs, we recommend that you use the hardware which meets or exceeds the following specifications:

 

  • CPU: Intel Core i3-8100, i5-6500, or i7-4700 with 2 or more cores and 4 or more threads.
  • Memory:6 GB RAM or more.

 

3.2. System Requirements

 

  • Operating System: 64-bit Linux operating system, including Ubuntu 14.04/16.04/17.04, CentOS 6.x/7.x, Fedora 20 (or above) and Debian 9.8. 
  • Web Browser: Mozilla Firefox 32 (or above), Google Chrome 37 (or above), Opera 24 (or above), or Microsoft Internet Explorer 11 (or above).

 

New Feature/Enhancement:

1. Optimize the performance of Controller to manage up to 1500 EAPs.

2. Optimize the interactive process between EAP and Controller to decrease the process time.

3. Limit the entry number of client/client history/guest to 1.2 million/1.2 million /6 million.

4. Optimize display page of map and log when there are a lot of entries.

 

Bug Fixed:

1. Fixed the bug that CPU and memory may be highly used when Fast Roaming is enabled.

2. Fixed the bug that Omada Controller reports timeout error when adopting multiple EAPs simultaneously.

3. Fixed the bug that Controller will print all Voucher codes even only some of the codes are selected.

 

Notes:

1. To use new features on Omada Controller 3.2.x, you need to upgrade your EAP's firmware to the corresponding version.

2. The Omada Controller program needs to use the system's netstat command. If the Linux system does not have net-tools installed (which contain the netstat command), the program may not be able to run normally.

3. Support 64-bit Linux operating system including Ubuntu 14.04/16.04/17.04/18.04, CentOS 6.x/7.x and Fedora 20 or above, Debian 9.8.

4. Built-in JRE 1.8 Java environment.

5. Once upgraded to this version of Omada Controller, you will NOT able to downgrade to an earlier version.

6. Portal configuration will be lost after upgraded to Omada Controller 3.2.X from 2.4.8.

7. When upgrading from Controller 2.5.3 Linux to this version via install.sh, you need to uninstall old version of Controller first.

0
0
#1
Options
3 Replies
Re:Omada Controller 3.2.1(Linux) has been released.
Tuesday

@forrest Why no Delete All function in hotspot Users Tab?

0
0
#3
Options
Re:Omada Controller 3.2.1(Linux) has been released.
Tuesday

@JustMeGaps 

 

We will consider to add this feature, thank you for your feedback.

0
0
#4
Options
Re:Omada Controller 3.2.1(Linux) has been released.
Tuesday
Awesome! Looking forward to that. thank you
0
0
#5
Options